Support » Requests and Feedback » 2.8 Upgrade Error when working with Comicpress

  • For those running ComicPress Manager on their site, there is an update error when installing 2.8. Apparently it is an “undefined function” that exists in the comicpress-manager-library.php file.

    That function is: cpm_wpmu_modify_path

    Is there any chance someone can find out where the undefined function is and can post a way to manually modify the php file to solve the problem?!

    For anyone running ComicPress, you are stuck dead in the water until this update is available. Because the entire manager plugin has to be disabled in order to get site functionality back at all.

Viewing 2 replies - 1 through 2 (of 2 total)
  • I am receiving this error ending “/comicpress-manager.php on line 33”

    My whole site is down.

    adercomic.com

    Any help would be greatly appreciated. This update has not been kind so far.

    ^ cpm_wpmu_modify_path is for WPMU, you can get the mu-plugin from me directly by emailing me. Since that error will not show up on non-wpmu installations.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘2.8 Upgrade Error when working with Comicpress’ is closed to new replies.